Anonymous Login
2019-08-22 21:27 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000162Pending RequestsTaskspublic2014-08-16 20:17
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000162: Should task dependencies cascade to earlier dates?
DescriptionTask 2 depends on Task 1 with the "Set task start date based on dependency " tick, therefore Task 2 starting date depends on finish of task 1.

If duration of task 1 is decreased, should task 2 get shifted to an earlier start date?
TagsNo tags attached.
Attached Files

-Relationships
related to 0000078closedtrevormorse v2.4 Release (Closed) Task dependencies not cascading 
has duplicate 0000161closed Pending Requests Dependent tasks: changes in duration are not correctly applied to dependent tasks 
has duplicate 0001419new Pending Requests Can't Set Linked Task To Earlier Date 
+Relationships

-Notes

~0001041

opto (manager)

Task 2 could start earlier now, which may (?) be a big advantage, giving more time to finalise before the big deadline.

The critical path may no longer be critical.

So either: yes, or if no:allow to recalculate including this effect by manually starting it somewher (button recalculate or similiar)
+Notes

-Issue History
Date Modified Username Field Change
2009-05-15 08:01 caseydk New Issue
2009-05-15 08:03 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-05-15 08:03 caseydk Relationship added child of 0000161
2009-09-12 09:45 pedroa Status new => assigned
2009-09-12 09:45 pedroa Assigned To => pedroa
2010-06-15 09:41 caseydk Status assigned => new
2010-06-15 09:43 caseydk Assigned To pedroa =>
2010-06-15 10:00 opto Note Added: 0001041
2010-06-26 21:12 caseydk Relationship added related to 0000078
2011-08-13 22:19 caseydk Relationship replaced related to 0000161
2011-08-13 22:20 caseydk Relationship replaced has duplicate 0000161
2011-08-13 22:21 caseydk Summary Should task dependencies cascade earlier? => Should task dependencies cascade to earlier dates?
2014-08-16 18:42 caseydk Category General => Tasks
2014-08-16 20:16 caseydk Relationship added has duplicate 0001419
2014-08-16 20:17 caseydk Status new => closed
2014-08-16 20:17 caseydk Assigned To => caseydk
2014-08-16 20:17 caseydk Resolution open => duplicate
+Issue History